<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.gnj">

    <application>
        <!-- 国内进港移库 - 新增的三个 Activity -->
        <activity
            android:name=".page.yiku.list.GnjYiKuListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />

        <activity
            android:name=".page.yiku.details.GnjYiKuDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />

        <activity
            android:name=".page.yiku.edit.GnjYiKuEditActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
    </application>

</manifest>
